framework:
    default_locale: '%default_locale%'
    enabled_locales: '%enabled_locales%'
    translator:
        default_path: '%kernel.project_dir%/translations'
        fallbacks:
            - '%default_locale%'

a2lix_translation_form:
    locales: '%enabled_locales%'
    required_locales: '%enabled_locales%'
    templating: "@A2lixTranslationForm/bootstrap_5_layout.html.twig"

lexik_translation:
    fallback_locale: ['%default_locale%']
    managed_locales: '%enabled_locales%'
    resources_registration:
        type: database

